Loading...
Searching...
No Matches
rintegers.h File Reference
`#include "misc/auxiliary.h"`
`#include "coeffs/coeffs.h"`

Go to the source code of this file.

## Functions

BOOLEAN | nrzInitChar (coeffs r, void *parameter)
void | nrzWrite (number a, const coeffs r)
void | nrzDelete (number *a, const coeffs)
int | nrzSize (number a, const coeffs)
void | nrzWriteFd (number n, const ssiInfo *d, const coeffs)
void | nrzWriteFd_S (number n, const coeffs)
number | nrzReadFd (const ssiInfo *d, const coeffs)
number | nrzReadFd_S (char **s, const coeffs)
number | nrzInit (long i, const coeffs r)

## Function Documentation

## nrzDelete()

void nrzDelete | ( | number * | a,
|  | const coeffs | )

## nrzInit()

number nrzInit | ( | long | i,
|  | const coeffs | r )

## nrzInitChar()

BOOLEAN nrzInitChar | ( | coeffs | r,
|  | void * | parameter )

## nrzReadFd()

number nrzReadFd | ( | const ssiInfo * | d,
|  | const coeffs | )

## nrzReadFd_S()

number nrzReadFd_S | ( | char ** | s,
|  | const coeffs | )

## nrzSize()

int nrzSize | ( | number | a,
|  | const coeffs | )

## nrzWrite()

void nrzWrite | ( | number | a,
|  | const coeffs | r )

## nrzWriteFd()

void nrzWriteFd | ( | number | n,
|  | const ssiInfo * | d,
|  | const coeffs | )

## nrzWriteFd_S()

void nrzWriteFd_S | ( | number | n,
|  | const coeffs | )